# Blitz3D Docs

# CollisionSurface ( entity,index )

# Parameters

entity - entity handle index - index of collision

# Description

Returns the handle of the surface belonging to the specified entity that was closest to the point of a particular collision. Index should be in the range 1...CountCollisions( entity ), inclusive. See also: CollisionX, CollisionY, CollisionZ, CollisionNX, CollisionNY, CollisionNZ, CountCollisions, EntityCollided, CollisionTime, CollisionEntity, CollisionSurface, CollisionTriangle.

Index
Click here to view the latest version of this page online